» Ubuntu » Пакети

Error

two or more packages specified (chiark-utils quantal)